<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::table('waternewconnections', function (Blueprint $table) {
            //
            $table->string('prabhag')->after('zone')->nullable();
            $table->string('ward')->after('prabhag')->nullable();
            $table->string('stamp_karnama')->nullable();
            $table->string('oc_and_cc')->nullable();
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::table('waternewconnections', function (Blueprint $table) {
            //
            $table->dropColumn('prabhag');
            $table->dropColumn('ward');
            $table->dropColumn('stamp_karnama');
            $table->dropColumn('oc_and_cc');
        });
    }
};
